CiderWebmail::Controller::Mailbox(3pm)

NAME
CiderWebmail::Controller::Mailbox - Catalyst Controller

DESCRIPTION
Catalyst Controller.

METHODS

  setup
Gets the selected mailbox from the URI path and sets up the stash.

  view

  create_subfolder
Create a subfolder of this mailbox

  delete
Delete a folder

AUTHOR
Mathias Reitinger <mathias.reitinger@loop0.org>

LICENSE
This library is free software, you can redistribute it and/or modify it under the same terms as Perl itself.